@charset "UTF-8";
/********* Main 3 ********/

/* Profile Page Styling */

header {
background: -moz-linear-gradient(left, #C4D6E4, #FBFBFB);
background: -webkit-linear-gradient(left, #C4D6E4, #FBFBFB);
background: -webkit-gradient(linear, 0 0, 100% 0, from(#C4D6E4), to(#FBFBFB));
background: -o-linear-gradient(left, #C4D6E4, #FBFBFB);
background: linear-gradient(left, #C4D6E4, #FBFBFB);
/*border-top: 20px solid #29383d; */

}

.green-line {
height: 5px;
background-color: #669933;
}
label.error{
color: #f00 !important;
}


.top-blue-bar {
background-color: #29383d;
text-align:right;
font-size: .8rem;
padding: .5rem 0;
}

.top-blue-bar a {
color: #adadad;
border: 1px solid #adadad;
padding: 0 .5rem;
}

.top-blue-bar a:hover {
color: #29383d;
border: 1px solid #adadad;
background-color: #adadad;

}


.checkboxError, .companyError {
color: #f00 !important;
display:none;
margin-top:10px;
}

.logoTop
{   
z-index: 999;

position: relative;
}

.logoTop:before
{
bottom: 5px;
content: " ";
left: 0;
position: absolute;
right: 0;
top: 0;
z-index: -1;
}

.headerLogo
{
left: 40px;
max-width: 277px;
min-width: 120px;
position: absolute;
top: 0px;
width: 25%;
}

.formHeading
{

z-index: 0;  
height: 200px;
margin-top: -22px;
overflow:hidden;
} 

.formHeading p
{
border-bottom: 2px solid #92959A;
color: #1e3040;

font-size: 2.5rem;
padding-left:30px;
} 


.header-text span 
{
min-width:200px;
max-width:400px;
width:40%;
} 

.heading
{
background:#263747;
color: #fff;
font-family: arial;
font-weight: lighter;
line-height: 50px;
}

.editButton
{
background-color: #659934;
border-radius: 4px;
margin: 0;
padding: 8px 18px;
border:1px solid #659934;
}

.submitButton
{
width:210px;
margin:5px 0;
}

.editButton:hover,.submitButton:hover,#edit1.active,#edit2.active
{ 
background-color:#fff !important;
color:#168349 !important;
} 

#edit1.active
{

}

.submitButton:focus
{
background-color: #659934;
color:#fff;
}


.content>div:nth-child(even)
{
background:#D9D7D8;
} 

input[type=text][disabled]
{
background-color: transparent;
}

input[type=text],input[type=text]:focus
{
/*border: 0;*/
background-color: #fff;
box-shadow:none;
}

#loginError
{
bottom: 8px;
color: red;
left: 5%;
position: absolute;
} 


.submitButton {
font-size: 1em;
color: #fff;
}

footer p 
{
padding-top:20px;
color:#464B4F;
}

input[type="text"], input[type="email"], select, input[type="password"] {
display:inline;
width:90%;
margin-right: .5rem;

}

/*===============================
Mobile view 
=================================*/


@media only screen and (max-width: 767px) {

.formHeading
{
margin-top:-80px;
}

.formHeading>div
{
margin-top:140px !important;
}

.formHeading p 
{
font-size: 1rem;
padding-left: 15px;
} 

#loginError
{
font-size:12px;
}

}

/********* Main 2 ********/

/* Request-Access Page Styling */
header{background:none;}
header .row{
background:rgb(219, 230, 238);
/*background: -moz-linear-gradient(left, #C4D6E4, #FBFBFB);
background: -webkit-linear-gradient(left, #C4D6E4, #FBFBFB);
background: -webkit-gradient(linear, 0 0, 100% 0, from(#C4D6E4), to(#FBFBFB));
background: -o-linear-gradient(left, #C4D6E4, #FBFBFB);
background: linear-gradient(left, #C4D6E4, #FBFBFB);*/
/*border-top: 20px solid #29383d; */

}

.green-line {
height: 5px;
background-color: #669933;
}

.top-blue-bar {
background-color: #29383d;
text-align:right;
font-size: .8rem;
padding: .5rem 0;
}

.top-blue-bar a {
color: #adadad;
border: 1px solid #adadad;
padding: 0 .5rem;
}

.top-blue-bar a:hover {
color: #29383d;
border: 1px solid #adadad;
background-color: #adadad;

}

button
{
margin:0 !important;
}

input.error
{
border:1px solid #f00;
}

label.error{
color: #f00 !important;
}

.logoTop
{   
z-index: 999;
position: relative;
}

.logoTop:before
{
bottom: 5px;
content: " ";
left: 0;
position: absolute;
right: 0;
top: -3px;
z-index: -1;
}

.headerLogo
{
left: 40px;
max-width: 277px;
min-width: 120px;
position: absolute;
top: -3px;
width: 25%;
}

.formHeading
{
z-index: 0;  
height: 200px;
margin-top: -22px;
overflow:hidden;
} 

.formHeading p
{
border-bottom: 2px solid #92959A;
color: #1e3040;

font-size: 2.5rem;
padding-left:30px;
} 


.header-text span 
{
min-width:200px;
max-width:400px;
width:40%;
} 
.heading 
{
background: #3b3b3b;
color: #fff;
font-family: arial;
font-size: .8rem;
font-weight: lighter;

}

.formButtons .button:hover
{
background-color: #fff;
color:#263846;
}

label {

cursor: default;
}

.content
{
color:#2A3642;
font-size:14px;
}

.content>div
{
padding:.5rem 0 ;
}

input[type="file"], input[type="checkbox"], input[type="radio"], select {
margin: 0 0 0 0;
}

.content>div:nth-child(even)
{
background:#D9D7D8;
}

input[type="checkbox"]{
cursor: pointer;
-webkit-appearance: none;
appearance: none;
background: #fff;
border-radius: 1px;
box-sizing: border-box;
position: relative;
box-sizing: content-box ;
width: 25px;
height: 25px;
border: 1px solid #D9D7D8;
transition: all .3s linear;
margin-top: .3rem;
}
input[type="checkbox"]:checked{
background-color: #253745;
color: #fff;
border-color: #253745;
}
input[type="checkbox"]:focus{
outline: 0 none;
box-shadow: none;
}

.requestButton
{
background-color: #253745;
border: 1px solid #253745;
border-radius: 8px;
font-size: 0.9rem;
padding: 10px 15px;
margin-bottom: 1rem !important;
}

.label-head {
margin: 1.5rem 0 0 0;
background-color: #669934;
}

.requestButton:hover
{
background-color:#fff;
color:#253745
}

.requestSubmit
{
background-color: #659934;
padding: 12px;
border-radius: 8px;
font-size: 1rem;
border:1px solid #659934;
}

.requestType
{
background-color: #669934;
color:#fff;
bottom: 0;
display: block;
font-family: arial;
font-size: 1.5rem;

padding: .5rem;
}

.requestSubmit:hover
{ 
background-color: #fff;
color:#659934
}


footer p 
{
padding-top:20px;
color:#464B4F;
}

/*===============================
Mobile view 
=================================*/


@media only screen and (max-width: 767px) {

.formHeading
{
margin-top:-80px;
}

.formHeading>div
{
margin-top:140px !important;
}

.formHeading p 
{
font-size: 1rem;
padding-left: 15px;
} 

#requestType
{
font-size:12px;
}

}

/************** Main CSS ****************/


/* Login Page Styling */

/*header {
background: -moz-linear-gradient(left, #C4D6E4, #FBFBFB);
background: -webkit-linear-gradient(left, #C4D6E4, #FBFBFB);
background: -webkit-gradient(linear, 0 0, 100% 0, from(#C4D6E4), to(#FBFBFB));
background: -o-linear-gradient(left, #C4D6E4, #FBFBFB);
background: linear-gradient(left, #C4D6E4, #FBFBFB);
/*border-top: 20px solid #29383d; 
}*/

.green-line {
height: 5px;
background-color: #669933;
}

label
{
cursor:text !important;
}

input.error
{
border:1px solid #f00;
}

label.error{
color: #f00 !important;
margin-bottom: 1rem;            
margin-left: 15px;
}

.logoTop
{   
z-index: 999;
/*/*border-top: 20px solid #29383d; */*/
position: relative;
}

.top-blue-bar {
background-color: #29383d;
text-align:right;
font-size: .8rem;
padding: .5rem 0;
}

.top-blue-bar a {
color: #adadad;
border: 1px solid #adadad;
padding: 0 .5rem;
}

.top-blue-bar a:hover {
color: #29383d;
border: 1px solid #adadad;
background-color: #adadad;

}

.logoTop:before
{
/*border-top: 6px solid #68992b;*/
bottom: 5px;
content: " ";
left: 0;
position: absolute;
right: 0;
top: 0;
z-index: -1;
}

.headerLogo
{
left: 40px;
max-width: 277px;
min-width: 120px;
position: absolute;
/*top: 6px;*/
top: -3px;
width: 25%;
}

.formHeading
{
/*background: -webkit-linear-gradient(left, #C4D6E4, #FBFBFB);
background: -moz-linear-gradient(left, #C4D6E4, #FBFBFB);*/
z-index: 0;  
height: 200px;
margin-top: -22px;
overflow:hidden;
} 

.form-bg {
background: url('../images/form-bg1.jpg');
background-size:cover;
}

.stripe-bg {
background: url('../images/form-bg2.jpg');
background-size:cover;
}

.blue-bg {
background-color:#263846;
}

.lightblue-bg {
background-color: #D6DBDF;
padding-bottom:20px;
}


.formHeading p
{
border-bottom: 2px solid #92959A;
color: #1e3040;

font-size: 2.5rem;
padding-left:30px;
} 


.header-text span 
{
min-width:200px;
max-width:400px;
width:40%;
} 


#loginError
{
bottom: 8px;
color: red;
left: 5%;
position: absolute;
} 

.formBG1
{
/*background: rgba(0, 0, 0, 0) url("../images/form-bg1.jpg") repeat scroll 0 0 / 100% 100%;*/
color:#fff !important;
padding: 50px 0;
}

.formBG1 label
{
color: #fff;
/*font-family: Segoe UI;*/
font-size: 1rem;
}

.formBG1 p 
{
margin-right: 1rem;
padding: 0 1rem;
font-size: 1.25rem; 
}

.formBG2
{
/*background: rgba(0, 0, 0, 0) url("../images/form-bg2.jpg") repeat scroll 0 0 / 100% 100%;*/
color: #5B5958 !important;
margin-top:-1px;  
padding: 60px 0;
}

.formBG2 label
{
color: #2e3337;
font-size: .9rem;
}


.formBG2 > div.row:first-child
{
visibility:visible;
}


.passwordMessage
{
color:#373C40;
font-weight:bolder;
}

p.passwordMessage span
{
display:block;
}

.passwordMessage span,.passwordMessage li
{
font-weight:normal;
}

.passwordMessage li:last-child
{
list-style:none;
}

.companySelectHeading
{
/*background-color:#263846;*/
color:#000;
padding:12px 0;
margin:0 !important;
}


.companySelection 
{
background-color : #D6DBDF;
padding:35px 0;
}

.companySelection input[type="text"]
{
margin: 20px 0 20px 15px;
width:220px;
}

.company-logo
{
background-color: #ffffff;
border-radius: 1rem;
height: 140px;
margin: 5px auto 20px;
text-align: center;
width: 280px;
display:table;
cursor:pointer;
}

.company-logo span
{
vertical-align: middle;
display: table-cell;
}

.company-logo img
{
width:11rem;
}

.company-logo p {
background-color: #263846;
border-radius: 10px 0 0 10px;
display: table-cell;
vertical-align: middle;
width: 25px;
}

.company-logo p.active
{
background-color: #263846;
border-radius: 10px 0 0 10px;
display: table-cell;
vertical-align: middle;
width: 25px;
}


.company-logo div.non-active
{
background-color: #ccc;
border-radius: 10px 0 0 10px;
display: table-cell;
vertical-align: middle;
width: 25px;
}

.fi-check
{
color:#fff;
}

.company-logo.active,.company-logo:hover
{
border: 1px solid #263846;
}


.captcha
{
background-color:#F9F9F9;
border-radius:5px;
border:2px solid #D4D4D4;  
margin-top:12px;
}

.captcha span
{
color:#A0A0A0;
display:block;
}


/*input[type=checkbox] {
display:none;
}*/

.captcha label {
cursor: pointer !important;
position: relative;
width: 20px;
height: 20px;
top: 3px;
border-radius: 4px;
-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
background: #fcfff4;

background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}

.captcha label:after {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
content: '';
position: absolute;
width: 15px;
height: 8px;
background: transparent;
top: 4px;
left: 2px;
border: 3px solid #029753;
border-top: none;
border-right: none;

-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.captcha label:hover::after {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
filter: alpha(opacity=30);
opacity: 0.5;
}

.captcha input[type=checkbox]:checked + label:after {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
}



.formButtons
{
margin-top:20px;
}

.formButtons .button, .submitButton
{
background-color: #659934;
border: 1px solid #659934;
border-radius: 8px;
margin-left: 10px;
cursor: pointer;
padding-top: 1rem;
padding-right: 2rem;
padding-bottom: 1.0625rem;
padding-left: 2rem;	
}


.formButtons .button:hover
{
background-color: #fff;
color:#659934;
}

#cancel {
background-color: #fff;
border: 1px solid #92959A;
border-radius: 8px;
margin-left: 10px;
padding-top: 1rem;
padding-right: 2rem;
padding-bottom: 1.0625rem;
padding-left: 2rem;
color: #92959A;
}

#cancel:hover
{
background-color: #92959A;
color:#fff;
}


footer p 
{
padding-top:20px;
color:#464B4F;
}

.user p {
margin-bottom: 1.75rem;
}

.required p {
margin-top: 1rem;
font-size: .8rem;
}

.reason input[type="text"] {
margin-top: 0;
}

input[type="checkbox"] {
font-family: FontAwesome;
color: #D9D7D8;
padding: .25rem;
font-size: 1.5rem;
width: 1.4rem;
height: 1.5rem;
text-align: center;
margin-top: 0;
}

.tabs {
margin-top: 1rem;
}

.tabs dd.active a, .tabs .tab-title.active a {
background-color: #29383d;
color: #fff;
}

#panel2 {
padding-top: 3rem;
}

.info-text {
font-size: .8rem;
}
header section .row{margin-left:0;margin-right:0;}
#steps{margin:15px 0;}
.popup{margin:5px 10px 0 0;}
#steps .button,#thankYou .button,.popup{background-color: #659934;border: 1px solid #659934;border-radius: 8px;margin-left: 10px;cursor: pointer;padding-top: 1rem;
padding-right: 2rem;padding-bottom: 1.0625rem;padding-left: 2rem;}
#steps .button:hover ,#thankYou .button:hover,.popup:hover{background-color: #fff;color: #659934;}
#steps .button.opacityFive:hover{background-color: #659934;color: #fff;}
#thankYou .done{width:95%;}
.stepsBox{padding:2px 9px;border-radius:5px;display:inline-block;margin-right:5px;text-align:center;}
.stepsBoxes{margin:15px 0;}   
.disable{opacity:0.5;}
.thanksMessage{display:inline-block;}
.opacityFive{opacity:0.4;}
.blue-bar{background-color:#29383d}
.customerReg{display:inline-block;}
.companyContainer{border-radius:10px;border:1px solid #D6DBDF;background-color:#eee;padding-top:12px}
.orAlign{margin:20px 0;}
.companySelection h5{font-size:17px;font-weight:bold;text-align:center;color:#585555;padding: 0;margin: 0;}
/*form .row .row{margin:0;}*/
.info-text{padding-left:15px;} 
button.disabled, button[disabled], .button.disabled, .button[disabled]{opacity:0.4;}
.iconDefault{width:26px;height:26px;border-radius:50%;background:rgb(38, 55, 71);color:#fff;display:inline-block;text-align:center;font-weight:bold;cursor:pointer;}
/* .iconDefault::before{content:' i ';font-weight:bold;position:relative;color:#fff;}*/
.iconInput{text-align:center;}

@media only screen and (max-width: 40em) { 
.companyContainer{}
form .companySelection{padding:0 15px;}
}

@media only screen and (min-width: 20em) and (max-width: 25em) { 
.companyContainer{}
.company-logo{width:220px;}
form .companySelection{padding:0 15px;}
}

@media only screen and (min-width: 40.063em) {
.companyContainer{}
.company-logo{width:200px;}
form .companySelection{padding:0 15px 20px 15px;}
}

@media only screen and (min-width: 800px) {
.company-logo{width:280px;}
}

@media only screen and (min-width: 40.063em) and (max-width: 64.06em) {            	
form .row .row.mediumleft,form .row.mediumleft {float:left}
form .row .row.width40,form .row.width40 {width:40%}       
form .row .row.width20,form .row.width20 {width:20%}  
form .row .row.margintop{margin-top:192px;}
.orAlign{margin-top:286px;}
}

@media only screen and (min-width: 64.063em) {
.companyContainer{}
form .companySelection{padding:0 15px;}
}
.red-star { color: red; }
#tooltip
{
text-align: center;
color: #fff;
background: #111;
position: absolute;
z-index: 100;
padding: 15px;
}

#tooltip:after /* triangle decoration */
{
width: 0;
height: 0;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #111;
content: '';
position: absolute;
left: 50%;
bottom: -10px;
margin-left: -10px;
}

#tooltip.top:after
{
border-top-color: transparent;
border-bottom: 10px solid #111;
top: -20px;
bottom: auto;
}

#tooltip.left:after
{
left: 10px;
margin: 0;
}

#tooltip.right:after
{
right: 10px;
left: auto;
margin: 0;
}
.helpicon {
background: url('../images/helpicon.png');
}
.profileIcon {
background: rgba(0, 0, 0, 0) url("../images/people.png") no-repeat scroll 0 0;
}
.openAccesses {
background: rgba(0, 0, 0, 0) url("../images/opena.png") no-repeat scroll 0 0;
}
.helpCircle {
background: rgba(0, 0, 0, 0) url("../images/circle.png") no-repeat scroll 0 0;
}
.eye {
background: rgba(0, 0, 0, 0) url("../images/infocon.png") no-repeat scroll 0 0;
}
.closeAll {
background: rgba(0, 0, 0, 0) url("../images/black.png") no-repeat scroll 0 0 / 20px auto;
}
.openAll {
background: rgba(0, 0, 0, 0) url("../images/folder.png") no-repeat scroll 0 0 / 20px auto;
}
.toggleDiv {
background: rgba(0, 0, 0, 0) url("../images/toggle.png") no-repeat scroll 0 0 / 20px auto;
height: 32px;
}
.excelLink {
    background-color: transparent !important;
    border: none !important;
    padding-left: 10% !important;
    text-decoration: underline !important;
    color: rgb(79, 138, 189) !important;
    }
.buttons-excel {
   background: rgba(0, 0, 0, 0) url("../images/exceldown.png") no-repeat scroll 0px 4px;
}